<?xml version="1.0" encoding="UTF-8"?>
<config transient="false">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.equinox.server.p2" url="features/org.eclipse.equinox.server.p2_1.1.0.v20110502-7z7UFVsFTy21YX4KhAOHuW9/" version="1.1.0.v20110502-7z7UFVsFTy21YX4KhAOHuW9">
		</feature>
		<feature id="javax.servlet.jsp.glassfish" url="features/javax.servlet.jsp.glassfish_2.1.0.201106050456/" version="2.1.0.201106050456">
		</feature>
		<feature id="org.eclipse.jetty.slf4jlogback" url="features/org.eclipse.jetty.slf4jlogback_7.4.2.201106050456/" version="7.4.2.201106050456">
		</feature>
		<feature id="org.eclipse.jetty.all" url="features/org.eclipse.jetty.all_7.4.2.201106050456/" version="7.4.2.201106050456">
		</feature>
		<feature id="org.eclipse.jetty.core" url="features/org.eclipse.jetty.core_7.4.2.201106050456/" version="7.4.2.201106050456">
		</feature>
		<feature id="org.eclipse.jetty.starterkit" url="features/org.eclipse.jetty.starterkit_7.4.2.201106050456/" version="7.4.2.201106050456">
		</feature>
		<feature id="org.eclipse.equinox.server.core" url="features/org.eclipse.equinox.server.core_1.1.0.v20110502-7K7TFBVF7RZHQQHyMe02A66/" version="1.1.0.v20110502-7K7TFBVF7RZHQQHyMe02A66">
		</feature>
	</site>
</config>
